{
 "actions": [],
 "creation": "2026-03-31 16:25:48.197363",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "keyword",
  "monthly_search_volume",
  "competition_indexed_value",
  "competition_level",
  "top_of_page_bid_low_range",
  "top_of_page_bid_high_range"
 ],
 "fields": [
  {
   "columns": 3,
   "fieldname": "keyword",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Keyword",
   "reqd": 1
  },
  {
   "fieldname": "top_of_page_bid_low_range",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Top of Page Bid (Low Range)"
  },
  {
   "fieldname": "top_of_page_bid_high_range",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Top of Page Bid (High Range)"
  },
  {
   "columns": 2,
   "fieldname": "monthly_search_volume",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "Monthly Search Volume"
  },
  {
   "columns": 1,
   "fieldname": "competition_level",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Competition Level",
   "options": "\nLow\nMedium\nHigh",
   "precision": "2"
  },
  {
   "columns": 1,
   "fieldname": "competition_indexed_value",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "Competition (indexed value)"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-04-22 18:32:11.962116",
 "modified_by": "Administrator",
 "module": "SEO",
 "name": "Keyword Research Item",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "track_changes": 1
}